.wrap 				{ float:left; clear:left; margin:10px 20px 10px 0px; }

@media screen and (min-width: 1200px) {
.index-left				{ float:left; width:70%; margin:0px 2% 0px 0%; }
.index-right			{ float:left; width:26%; margin:0px 0% 0px 2%; text-align:center; }

.index-box				{ float:left; width:96%; margin:10px 0% 10px -2px; padding:2%; border:1px dotted #999999; border-radius:5px; }
.index-box img			{ padding:10px 10px 10px 10px; }
.index-box ul			{ float:left; width:100%; margin:0px 0px 10px 30px; }
.index-box h2			{ margin:0px 0% 10px 0%; color:#006068; }
}

@media screen and (min-width: 849px) and (max-width: 1199px) {
.index-left				{ float:left; width:70%; margin:0px 2% 0px 0%; }
.index-right			{ float:left; width:26%; margin:0px 0% 0px 2%; text-align:center; }

.index-box				{ float:left; width:96%; margin:10px 0% 10px -2px; padding:2%; border:1px dotted #999999; border-radius:5px; }
.index-box img			{ padding:10px 10px 10px 10px; }
.index-box ul			{ float:left; width:100%; margin:0px 0px 10px 30px; }
.index-box h2			{ margin:0px 0% 10px 0%; color:#006068; }
}

@media screen and (max-width: 849px) {
.index-left				{ float:left; width:100%; margin:0px 0% 0px 0%; }
.index-right			{ float:left; width:100%; margin:0px 0% 0px 0%; }

.index-box				{ float:left; width:96%; margin:10px 0% 10px -2px; padding:2%; border:1px dotted #999999; border-radius:5px; }
.index-box img			{ padding:10px 10px 10px 10px; }
.index-box ul			{ float:left; width:100%; margin:0px 0px 10px 30px; }
.index-box h2			{ margin:0px 0% 10px 0%; color:#006068; }
}